uuid: 4ceb9141-0eb0-494a-a888-f68d04cacef9
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_background
    - paragraphs.paragraphs_type.bp_column_wrapper
  module:
    - options
id: paragraph.bp_column_wrapper.bp_background
field_name: bp_background
entity_type: paragraph
bundle: bp_column_wrapper
label: 'Background color'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
